%PARAMETERS
iyear  = 2003;           % Year for use with Tsyganenko
iday   = 140;            % Day for use with Tsyganenko
dhtime = 6.06;           % Decimal hours for use with Tsyganenko
Xgse   =-8.562e6;        % x-coordinate [m] in GSE system for centre of cube
Ygse   =-7.1549e5;       % y-coordinate [m] in GSE system for centre of cube
Zgse   = 2.2e7;          % z-coordinate [m] in GSE system for centre of cube
vxgse  = 5e5;            % x-component [m/s] of bulk velocity in GSE system
vygse  = 0;              % y-component [m/s] of bulk velocity in GSE system
vzgse  = 5e5;            % z-component [m/s] of bulk velocity in GSE system
Kp     = 3;              % Kp-index  for use with Tsyganenko
Npart  = 3;              % Number of trajectories to compute
Nsteps = 40000;          % Maximum number of time steps per trajectory
vth    = 5e4;            % Thermal speed [m/s] for Maxwellian 
                         % f(vx) ~ exp(-vx^2/vth^2) etc. => vth=sqrt(2*kB*T/m)
Lside  = 1e6;            % Side of cube where particles start [m]
dt     = 0.1;            % Time step [s]
mass   = 2.67619e-26;    % Ion mass [kg]
charge = 1.602176487e-19; % Ion charge [As]
%END
