% hamstatconv converts statistics output files written by hamlet to
% .mat format.
%

inputham;

data = dlmread('StartAndStop.dat');

startvv     = data(:,1);
startmu     = data(:,2);
startpangle = data(:,3);
stopvv      = data(:,4);
stopmu      = data(:,5);
stoppangle  = data(:,6);
fate        = data(:,7);

save StartAndStop.mat iyear iday dhtime Xgse Ygse Zgse ...
    vxgse vygse vzgse Kp Npart Nsteps vth Lside dt mass charge ...
    startvv startmu startpangle stopvv stopmu stoppangle fate

delete('StartAndStop.dat');
