% hamstatisticsplot is right now nothing more than an example of how to read
% statistics and make simple graphs.
%
% HG 2008-11-26

if exist('StartAndStop.mat')
  load StartAndStop.mat
else
  inputham;
  data = dlmread('StartAndStop.dat');
  startvv     = data(:,1);
  startmu     = data(:,2);
  startpangle = data(:,3);
  stopvv      = data(:,4);
  stopmu      = data(:,5);
  stoppangle  = data(:,6);
  fate        = data(:,7);
end
  
escaping = (fate==2);

% Plot a histogram of the initial and final magnetic moments of all particles
% that hit the outer boundary.
figure(1)
subplot(2,1,1)
hist(startmu(escaping),50)
a1=axis;
subplot(2,1,2)
hist(stopmu(escaping),50)
a2=axis;
axis([min(a1(1),a2(1)) max(a1(2),a2(2)) a2(3:4)])
subplot(2,1,1)
axis([min(a1(1),a2(1)) max(a1(2),a2(2)) a1(3:4)])

% Plot a histogram of the initial and final pitch angles of all particles
% that hit the outer boundary.
figure(2)
subplot(2,1,1)
hist(startpangle(escaping),50)
a1=axis;
subplot(2,1,2)
hist(stoppangle(escaping),50)
a2=axis;
axis([min(a1(1),a2(1)) max(a1(2),a2(2)) a2(3:4)])
subplot(2,1,1)
axis([min(a1(1),a2(1)) max(a1(2),a2(2)) a1(3:4)])

